diff --git a/docs/en_US/index_dialog.rst b/docs/en_US/index_dialog.rst
index 5e005740e..e463d9b58 100644
--- a/docs/en_US/index_dialog.rst
+++ b/docs/en_US/index_dialog.rst
@@ -39,10 +39,10 @@ Use the fields in the *Definition* tab to define the index:
     * Select *hash* to create a hash index.  A hash index may improve
       performance when managing simple equality comparisons.
     * Select *gist* to create a GiST index.  A GiST index may improve
+      performance when managing two-dimensional geometric data types and
+      nearest-neighbor searches.
+    * Select *gin* to create a GIN index.  A GIN index may improve
       performance when managing values with more than one key.
-    * Select *gin* to create a GIN index.  A GIN index may improve performance
-      when managing two-dimensional geometric data types and nearest-neighbor
-      searches.
     * Select *spgist* to create a space-partitioned GiST index. A SP-GiST index
       may improve performance when managing non-balanced data structures.
     * Select *brin* to create a BRIN index.  A BRIN index may improve
@@ -108,4 +108,4 @@ the values in the *code* column of the *distributors* table.
 * Click the *Info* button (i) to access online help.
 * Click the *Save* button to save work.
 * Click the *Cancel* button to exit without saving work.
-* Click the *Reset* button to restore configuration parameters.
\ No newline at end of file
+* Click the *Reset* button to restore configuration parameters.
